1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

whitelist in 7.5 does not work!

Discussion in 'Plesk for Linux - 8.x and Older' started by wmgilligan, Mar 7, 2005.

  1. wmgilligan

    wmgilligan Guest

    0
     
    I have a script running on the server that needs to send me an email when run. The script always generates:

    MvSMTP: Runtime Error: Error sending recipient 'name@domaon.com': sorry, that domain isn't in my list of allowed rcpthosts (#5.7.1)

    I have whitelisted the domain and the local host (127.0.1.1/24) and still fails.

    Authentication is required, pop 3 and smtp.
    This did work in Plesk 5.x, so now what?

    Bill
     
Loading...